ACCESSDB(8)

NOM
accessdb - Afficher le contenu d'une base de données man-db dans un format lisible par l'homme

SYNOPSIS
/usr/sbin/accessdb [-d?V] [<fichier-index>]

DESCRIPTION
accessdb affiche les données contenues dans une base de données man-db sous une forme lisible par l'homme. Par défaut, ce résultat est obtenu à partir du contenu de /var/cache/man/index.<type-de-db>, où <type-de-db> est fonction de la bibliothèque de base de données utilisée. La présence d'un argument dans la commande accessdb remplacera la valeur par défaut.

OPTIONS

-d, --debug
    Affiche les informations de mise au point.

-?, --help
    Affiche un message d'aide et s'arrête.

--usage
    Affiche un court mode d'emploi et s'arrête.

-V, --version
    Affiche le numéro de version.

AUTEUR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Valéry Perrin <valery.perrin.debian@free.fr> le 2 janvier 2006. David Prévot <david@tilapin.org> et l'équipe francophone de traduction de Debian (2010).

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet man-db.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».